/* ---------------------
------------------------
NESTED PAGES ON LANDING PAGES
------------------------
--------------------- */
.nested-pages {
	padding-top: 2em;
	padding-bottom: 2em;
}
.nested-pages ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nested-pages li {
	padding: 0;
	margin: 1em 0;
	position: relative;
}
.nested-pages li .page-info {
	float: left;
	width: 53%;
	border:solid .25em #8db6b5;
	border-right: none;
	padding: 1em;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
}
.nested-pages li a .page-info h2 {
	font-size: 1.75em;
	line-height: 1;
	color: #000;
}
.nested-pages li a .page-info span.line {
	border-top: solid 1px #cc6600;
	display: block;
	width: 7em;
	margin: 1em auto;
}
.nested-pages li a .page-info .custom-excerpt {
	color: #555;
	font-size: .975em;
	line-height: 1.25em;
}
.nested-pages li a .page-info i {
	color: #cc6600;
	font-size: 1.5em;
	padding-top: .5em;
}
.nested-pages li .featured-image {
	float: right;
	width: 47%;
}
.nested-pages li .featured-image img {
	width: 100%;
}
.nested-pages:not(.research) li:hover {
	background-color: #e9e9e9;
	transition: background-color 0.5s ease;
}
.nested-pages li a:hover .page-info h2 {
	color: #666;
	transition: all 0.5s ease;
}




/* ---------------------
------------------------
NESTED PAGES ON HOMEPAGE
------------------------
--------------------- */

/* 200 + */
.nested-pages.home.teal {
	background-color: #00b5af;
}
.infographic .contentWrapper .float {
	float: left;
}
.home.infographic .contentWrapper .float:first-child h2 {
	color: #000;
}
.infographic .contentWrapper .float:first-child h2 {
	font-size: 6.5em;
    line-height: 1;
	color: #ffcb05;
}
.infographic .contentWrapper .float + .float {
	border-left: solid 1px #cc6600;
    padding: 1em 0 1em 1em;
    margin: 1em 0 0 1em;
}
#content .infographic .contentWrapper .float p,
.infographic .contentWrapper .float p {
	margin: 0;
	line-height: 1;
	font-size: 1.125em;
}
#content .infographic .contentWrapper .float p:first-child,
.infographic .contentWrapper .float p:first-child {
	font-size: 1.75em;
}
.nested-pages.infographic .link-all {
	float: left;
	width: 100%;
}
.nested-pages.infographic .link-all a {
	margin-top: 1em;
	/*background: linear-gradient(to left, #00b5af 50%, #ffffff 50%);*/
	border-color: #fff;
}
.nested-pages.infographic .link-all a:hover {
	background-color: #00b5af;
}
/* FEATURED */
.nested-pages.home.darkgrey {
	background: #333;
	color: #fff;
}
.nested-pages.home.darkgrey h2 {
	color: #ffcb05;
	font-weight: 400;
}
#content .nested-pages.home.feature p {
	font-size: 1.25em;
	line-height: 1.2;
}
.nested-pages.home {
	background-repeat: no-repeat;
	background-size: cover;
}
body.home .research-info .widget .widget-title,
body.home .research-info .widget .content * {
	color: #000;
}
.research-info .widget-wrapper .content {
	border-color: #fff;
}
body.home .video {
	padding: 1em 0 2em 0;
	background-color: #333;
}





/* ---------------------
------------------------
NESTED PAGES ON RESEARCH PAGE
------------------------
--------------------- */
/* --------------------
-----------------------
PRJECT MAP SECTION ON RESEARCH PAGE
-----------------------
-------------------- */
#project-map {
    background-image: url('../images/map-bg.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #333;
    font-family: 'Droid Sans', sans-serif;
    width: 100%;
    float: left;
}

/* project map block */
#project-map .project-map h2 {
    color: #ffcb05;
}
#project-map .project-map p {
    font-size: 1.25em;
    color: #fff;
    line-height: 1.2;
}
#project-map .project-map .link-all a {
    margin-left: 0;
}

/* work with us block */
#project-map .work-with-us {
    background-color: #cc6600;
    text-align: center;
    padding: 1em 1.5em;
}
#project-map .work-with-us .contentWrapper {
	font-size: .9875em;
}
.nested-pages.research li .contentWrapper a {
	color: #000;
}


.nested-pages.research li {
	position: inherit;
}
.nested-pages.research .infographic .link-all,
.nested-pages.research .infographic h2.nestedTitle {
	display: none;
}
.nested-pages.research .infographic {
	color: #fff;
}
.nested-pages.research li:first-child,
.nested-pages.research li:first-child + li {
	width: 48%;
}
.nested-pages.research li:first-child {
	margin-right: 2%;
}
.nested-pages.research li:first-child .contentWrapper {
	border-top: solid 1px #7793a9;
	border-bottom: solid 1px #7793a9;
	padding: 1em 0;
}
.nested-pages.research li:first-child + li {
	margin-left: 2%;
}
#project-map .project-map .link-all.editor p {
	font-size: 1em;
}








